Subject: New Reply Received - Received Watch that is not working : Order # 6364247084
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 15:07:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Received Watch that is not working : Order # 6364247084  Ticket comment <div dir="ltr" style="">
<div></div>
<div style="">
<div dir="ltr">Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Happy to see your team responding after so long</div>
<div dir="ltr">I have not received any email till now.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Don’t understand why I have to wait so long and also call you team many times to get my money back. I am the one suffering because of negligence from your team.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Pls arrange the return and refund ASAP</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Jayakrishnan </div>
</div>
</div>
<div id="id-ad6f20f8-469d-4014-b8c4-709ca11ebf0f" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 19, 2021 5:09 PM<br>
<b>To:</b> Jayakrishnan Jaganath<br>
<b>Subject:</b> Re: [#3333527] - Received Watch that is not working : Order # 6364247084
</div>
<div> </div>

<div style='margin:0in; font-size:15px; font-family:"Calibri",sans-serif'><strong><span style="font-size: 16px">[EXTERNAL EMAIL]</span></strong></div>
<div style='margin:0in; font-size:15px; font-family:"Calibri",sans-serif'><strong><span style="font-size: 16px"> </span></strong></div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jayakrishnan,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us.<br>
<br>
We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that we do not have an exchange option available online at this time. You can return online purchases.</div>
<div dir="ltr">
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly note: we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill in your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3333527